twig:
    default_path: '%kernel.project_dir%/templates'
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    form_themes:
      - 'bootstrap_4_layout.html.twig'
      - '@SonataFormatter/Form/formatter.html.twig'
      - '@kohinos/rubrique/media_widgets.html.twig'
      - '@kohinos/common/form/widget/datepicker.html.twig'
    paths:
      '%kernel.project_dir%/templates/themes/custom': kohinos
      '%kernel.project_dir%/templates/themes/kohinos': kohinos
    globals:
      tav_env: '%env(TAV_ENV)%'
      presta_self_init_and_eval: '%env(PRESTA_SELF_INIT_AND_EVAL)%'
      presta_extra_data: '%env(PRESTA_EXTRA_DATA)%'
      household_based_allowance: '%env(HOUSEHOLD_BASED_ALLOWANCE)%'
      simplified_household_based_allowance: '%env(SIMPLIFIED_HOUSEHOLD_BASED_ALLOWANCE)%'
      automatisation_reconversion: '%env(AUTOMATISATION_RECONVERSION)%'
      ssa_friendly_flux_type_names: '%env(SSA_FRIENDLY_FLUX_TYPE_NAMES)%'